.detarrayia{
	overflow: hidden;
}
.superCab{
	font-size: 0.8rem;
}
.destacados{
	color: #2C3E50;
}
#navDGVS{
	margin-bottom: 0px;
}
.figure{
	width: 100%;
}
.det_img_carr{
	font-size: 0.8rem;
}
.tit_img_carr{
	font-size: 1rem;	
}
.list-group-item {
	font-size: 0.8rem;
	padding: 3px;
}
.list-group-item.active {
	color: white;
/*				background-color: #99A3A4;
	border-color: #99A3A4;*/
	background-color: #5D6D7E;
	border-color: #5D6D7E;
	/*font-weight: bold;*/
}
.ch_pr {
	background-color: #001b54 !important;
	border-color: #001b54 !important;
}
.ch_pr > h5 > button {
	font-size: 1rem !important;
	padding: 3px !important;
	color: white;
}
.ch_pr > h5 > button:hover {
	color: orange;
}
.titulo_boletines{
	text-align: center;
}

.blink {
	animation: blink-animation 1.5s steps(5, start) infinite;
	-webkit-animation: blink-animation 1.5s steps(5, start) infinite;
}
@keyframes blink-animation { to { visibility: hidden; } }
@-webkit-keyframes blink-animation { to { visibility: hidden; } }
.circulos{
	width: 14.2%;
}
@media (min-width: 320px) {
	#logosCabecera{
		height: 30px;
	}
	.sld{
		width: 100%;
		height: 200px;
	}
	.cabLogo{
		width: 70px;
		height: 40px;
	} 
	.logo_boletines{
		width: 100%;
		height: 40px;
	}
	.titulo_boletines{
		font-size: 1rem;
	}
	.circulos{
		width: 25%;
	}
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 375px) {
	#logosCabecera{
		height: 30px;
	}
	.cabLogo{
		width: 85px;
		height: 50px;
	} 
	.circulos{
		width: 25%;
	}
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 425px) {
	#logosCabecera{
		height: 30px;
	}
	.sld{
		width: 100%;
		height: 300px;
	}
	.cabLogo{
		width: 95px;
		height: 50px;
	}
	.circulos{
		width: 25%;
	}
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	#logosCabecera{
		height: 85px;
	}
	.cabLogo{
		width: 95px;
		height: 50px;
	}
	.circulos{
		width: 25%;
	}
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 598px) {
	#logosCabecera{
		height: 30px;
	}
	.cabLogo{
		width: 140px;
		height: 50px;
	}
	.logo_boletines{
		width: 100%;
		height: 75px;
	}
	.titulo_boletines{
		font-size: 1.5rem;
	}
	.circulos{
		width: 25%;
	}
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	.sld{
		width: 80%;
		height: 200px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#logosCabecera{
		height: 85px;
	}
	.cabLogo {
		width: 180px;
		height: 90px;
	}
	.ch_pr > h5 > button {
		font-size: 0.8rem !important;
		color: white;
	}
	.circulos{
		width: 14.2%;
	}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
	.cabLogo {
		width: 250px;
		height: 90px;
	}
	.list-group-item {
		font-size: 0.8rem;
		padding: 3px;
	}
	.circulos{
		width: 14.2%;
	}
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	.sld{
		width: 70%;
		height: 300px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.cabLogo {
		width: 250px;
		height: 90px;
	}
	.list-group-item {
		font-size: 1rem;
		padding: 3px;
	}
/*	.ch_pr {
		background-color: #5D6D7E !important;
		border-color: #5D6D7E !important;
	}*/
	.ch_pr > h5 > button {
		font-size: 1rem !important;
		padding: 3px !important;
		color: white;
	}
	.ch_pr > h5 > button:hover {
		color: orange;
	}
	.circulos{
		width: 14.2%;
	}
}			
